@font-face {
    font-family: 'TT Norms Pro';
    src: url('../fonts/TTNormsPro-Regular.woff2') format('woff2'),
        url('../fonts/TTNormsPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('../fonts/TTNormsPro-Medium.woff2') format('woff2'),
        url('../fonts/TTNormsPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('../fonts/TTNormsPro-Light.woff2') format('woff2'),
        url('../fonts/TTNormsPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.woff2') format('woff2'),
        url('../fonts/OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Yeseva One';
    src: url('../fonts/YesevaOne-Regular.woff2') format('woff2'),
        url('../fonts/YesevaOne-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




